--- Returns all pool handles for the given pool name; the data returned adheres to the following layout:
-- ```
-- [ 770, 1026, 1282, 1538, 1794, 2050, 2306, 2562, 2818, 3074, 3330, 3586, 3842, 4098, 4354, 4610, ...]
-- ```
-- ### Supported Pools
-- **1**: CPed
-- **2**: CObject
-- **3**: CVehicle
-- **4**: CPickup
-- @return An object containing a list of all pool handles
function Global.GetGamePool(poolname)
	return msgpack.unpack(_in(0x2b9d4f50, _ts(poolname), _r, _ro))
end
